Fleet Cert Manager
==================

Automate cert-manager with Fleet.

## Example GitRepo object

```
apiVersion: fleet.cattle.io/v1alpha1
kind: GitRepo
metadata:
  name: cert-manager-lsit
  namespace: fleet-default
spec:
  branch: main
  clientSecretName: auth-g4szs
  correctDrift:
    enabled: true
  forceSyncGeneration: 20
  insecureSkipTLSVerify: false
  keepResources: true
  paths:
    - operator
    - manifests
  repo: https://git.lsit.ucsb.edu/LSIT-Systems/fleet-cert-manager
  targetNamespace: ''
  targets:
    - clusterGroup: dev
```
